[DM-Psyche UTUIDataProvider_MapInfo]
MapName=DM-Psyche
FriendlyName=Psyche
PreviewImageMarkup=<Images:DM-Psyche.Textures.Preview>
Description= A bit of fantasy and some realistic geometry. The liandri corporation have utlisied an old psychiatric facility, for the benefit of producing a more powerful killer.
NumPlayers= 2 to 6 players             Author: TKBS 